Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
257 Views

Quartus fitter license fails on the 5CSEMA5F31C6 Cyclone V for a Terasic DE1-SoC Board

Under Quartus Standard Edition 19.1 under the University license, quartus_fit refuses to run for the 5CSEMA5F31C6 Cyclone V on a Terasic DE1-SoC board. It gives the error

 

Info: Running Quartus Prime Fitter

Info: Version 19.1.0 Build 670 09/22/2019 SJ Standard Edition

Info: Processing started: Tue Jan 28 12:45:47 2020

Info: Command: quartus_fit --read_settings_files=off --write_settings_files=off lab1 -c lab1

Error (119013): Current license file does not support the 5CSEMA5F31C6 device. Go to the Self-Service Licensing Center on the Intel FPGA website to manage your licenses (https://mysupport.altera.com/AlteraLicensing/license/index.html).

 

It works fine with the same license file under Quartus 18.1

 

I tried regenerating the license file at the self-service license center, but still get the same error (the URL in the error message is no longer valid, by the way).

 

I tried stopping my license server and Quartus refused to run much earlier, so it's not just that the license server is broken.

 

I submitted a support request at the self-service license center and they responded I should ask here, in the forum.

 

Did Quartus 19.1 drop support for the 5CSEMA5F31C6 device? I couldn't find evidence of this in the release notes.

 

Here's a snippet of my license file:

 

FEATURE quartus alterad 2022.06 17-jun-2022 20 628CBA5A5C8E 

 

0 Kudos
1 Reply
Highlighted
63 Views

Hello

 

Welcome to INTEL forum. Could you help check and upgrade the client PC to newest version of alterad daemon v11.16.1 and try it.

The daemons can be downloaded from the following link:

https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/licensing/da...

 

0 Kudos